namespace InABox.Core
{
    public class ColorEditor : BaseEditor
    {
        public ColorEditor()
        {
            Visible = Visible.Default;
            Width = 70;
            Alignment = Alignment.MiddleCenter;
        }

        protected override BaseEditor DoClone()
        {
            return new ColorEditor();
        }
    }
}